@charset "UTF-8";
/* CSS Document */

hr .side_line {
	height:0;
    border:0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #fff;
}


.side_jobs{
	padding:0 0 20px 0;
	width:100%;
	float:left;
}

.side{
	padding:0 0 20px 0;
}

#job_box {
	padding:3%;
	background:#f2f2f2;
	margin-bottom:10px;
}

.new {
}

.job_flag {
	float:left;
	width:20%;
}

.job_info {
	float:right;
	width:78%; 
	padding-left:2%; 
	font-size:12px; 
	color:#696969; 
	line-height:1.3em;
}
.job_icon {
	margin-right:1px;
	height:18px;
	margin-bottom:3px;
}
.job_text {
	line-height:1.4em;
	margin-top:0.3em;
}
.job_link {
	font-weight:bold; 
	font-size:98%; 
	text-align:right; 
	text-decoration:underline;
}
#attention {
	font-size:9px; 
	text-align:center;
	padding-bottom:10px;
}

	
.count_number_S{display:block; text-align:center;}


@media only screen and (min-width: 960px) {
.count_number_S{display:none;}

.side_jobs{
	padding:0 0 20px 0;
	width:100%;
	float:left;
}

.side{
	padding:0 0 20px 0;
}

#job_box {
	padding:3%;
	background:#f2f2f2;
	margin-bottom:10px;
}

.new {
}

.job_flag {
	float:left;
	width:20%;
}

.job_info {
	float:right;
	width:78%; 
	padding-left:2%; 
	font-size:12px; 
	color:#696969; 
	line-height:1.3em;
}
.job_icon {
	margin-right:1px;
	height:18px;
}
.job_text {
}
.job_link {
	ont-weight:bold; 
	font-size:98%; 
	text-align:right; 
	padding:8px 0 15px 0; 
	text-decoration:underline;
}
#attention {
	font-size:10px; 
	text-align:center;
	padding-bottom:10px;
}



@media only screen and (min-width: 481px) {
.count_number_S{display:none;}

.side_jobs{
	padding:0 0 20px 0;
	width:100%;
	float:left;
}

.side{
	padding:0 0 20px 0;
}

#job_box {
	padding:3%;
	background:#f2f2f2;
	margin-bottom:10px;
}

.new {
}

.job_flag {
	float:left;
	width:20%;
}

.job_info {
	float:right;
	width:78%; 
	padding-left:2%; 
	font-size:12px; 
	color:#696969; 
	line-height:1.3em;
}
.job_icon {
	margin-right:1px;
	height:18px;
}
.job_text {
}
.job_link {
	ont-weight:bold; 
	font-size:98%; 
	text-align:right; 
	padding:8px 0 15px 0; 
	text-decoration:underline;
}
#attention {
	font-size:9px; 
	text-align:center;
	padding-bottom:10px;
}

	
}


@media only screen and (min-width: 960px) {

.count_number_S{display:none;}

.side_jobs{
	padding:0 0 20px 0;
	width:100%;
	float:left;
}

.side{
	padding:0 0 20px 0;
}

#job_box {
	padding:3%;
	background:#f2f2f2;
	margin-bottom:10px;
}

.new {
}

.job_flag {
	float:left;
	width:20%;
}

.job_info {
	float:right;
	width:78%; 
	padding-left:2%; 
	font-size:12px; 
	color:#696969; 
	line-height:1.3em;
}
.job_icon {
	margin-right:1px;
	height:18px;
}
.job_text {
}
.job_link {
	ont-weight:bold; 
	font-size:98%; 
	text-align:right; 
	padding:8px 0 15px 0; 
	text-decoration:underline;
}
#attention {
	font-size:10px; 
	text-align:center;
	padding-bottom:10px;
}
.job_link {
	ont-weight:bold; 
	text-align:center; 
	text-decoration:underline;
	font-size:90%;
	margin-top:8px;
	padding:0;
}



}